Blog:CMS List.PHP跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1111595 漏洞类型 跨站脚本
发布时间 2006-11-18 更新时间 2006-12-13
CVE编号 CVE-2006-6035 CNNVD-ID CNNVD-200611-372
漏洞平台 PHP CVSS评分 6.8
|漏洞来源
https://www.exploit-db.com/exploits/29095
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200611-372
|漏洞详情
BLOG:CMS4.1.3及更早版本的list.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过FADDR参数注入任意Web脚本或HTML。
|漏洞EXP
source: http://www.securityfocus.com/bid/21173/info

BLOG:CMS is prone to a cross-site scripting vulnerability because the application fails to properly sanitize user-supplied input. 

An attacker may leverage this issue to have arbitrary script code execute in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.

BLOG:CMS 4.1.3 and prior versions are vulnerable; other versions may also be affected.

http://www.example.com/[path]/list.php?FADDR="><script>alert("XSS");</script>
|参考资料

来源:BID
名称:21173
链接:http://www.securityfocus.com/bid/21173
来源:VUPEN
名称:ADV-2006-4598
链接:http://www.frsirt.com/english/advisories/2006/4598
来源:SECTRACK
名称:1017250
链接:http://securitytracker.com/id?1017250
来源:SECUNIA
名称:23025
链接:http://secunia.com/advisories/23025
来源:BUGTRAQ
名称:20061118BLOG:CMS<=4.1.3XSS
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=116387287216907&w=2
来源:XF
名称:blogcms-list-xss(30385)
链接:http://xforce.iss.net/xforce/xfdb/30385